[param]
#页面数据大小
pageSize: 10
#进出口类型  1 进口 0 出口  10 进出口
iEType: 1,0,10
#币种  rmb usd
currencyType: usd
#年份
year: 2023
#开始月份
startMonth: 7
#结束月份
endMonth: 7
#
monthFlag:
unitFlag: true
unitFlag1: true
#编码长度
codeLength: 8
#商品编码参数
outerField1: CODE_TS
outerField2:
outerField3:
outerField4:
#商品编码的code
outerValue1:
outerValue2:
outerValue3:
outerValue4:
orderType: CODE ASC DEFAULT
# 数据格式 目前202201年之后的数据下载时设置为：1，2022年之前的数据设置为2 数据格式分界点 202111 之前是2
selectTableState: 1
currentStartTime: 202201







